<?php //dsm($content, 'content'); ?>

<article class="<?php print $classes; ?>">
  <section class="content">
    <?php
      hide($content['comments']);
      hide($content['links']);
      hide($content['print_links']);
      print render($content);
    ?>
  </section>

  <?php if ($links = render($content['links'])): ?>
  <nav class="nav">
    <?php print $links; ?>
  </nav>
<?php endif; ?>

</article>